/* B_Style */
* {
	margin:0;
	color: #50557C;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 0px;
	list-style:disc;
	list-style-position:inside;
	
}

ul{
   
    
    padding: 10px 10px 10px 25px;
	
	
}

html {
	margin:0 auto;
}
body {
	text-align:center;
	background: #e1e1e1 url(../../../cgshow_blog/cgshow_blog/images/b_topbg.gif) repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	margin: 0px;
	padding: 0px;
	list-style:disc;
	list-style-position:outside;
}
img {
	border:0;
}
h2,legend,input{
	line-height:normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
fieldset ,form{
	border:0;
	margin:0;
	padding:0;
}

blockquote{
margin:0px 0px 12px 12px;
padding:0px 0px 0px 12px;
}
